.p-client-comment-list {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 24px;
  color: #3e3e3e;
}
.p-client-comment-list-comment {
  padding: 0 0 32px;
  border-bottom: 1px solid #f0f4f5;
}
.p-client-comment-list-comment_title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.p-client-comment-list-comment_name {
  font-size: 13px;
  line-height: 1;
}
body .p-client-comment-list-comment_name {
  color: var(--versioncolor);
}
body._beauty .p-client-comment-list-comment_name {
  color: var(--versioncolor);
}
body._health .p-client-comment-list-comment_name {
  color: var(--versioncolor);
}
body._smile .p-client-comment-list-comment_name {
  color: var(--versioncolor);
}
body._happiness .p-client-comment-list-comment_name {
  color: var(--versioncolor);
}
body._velocity .p-client-comment-list-comment_name {
  color: var(--versioncolor);
}
body._friend .p-client-comment-list-comment_name {
  color: var(--versioncolor);
}
body._strength .p-client-comment-list-comment_name {
  color: var(--versioncolor);
}
.p-client-comment-list-comment_date {
  padding: 0 0 0 32px;
  color: #949ca0;
  font-size: 11px;
  vertical-align: bottom;
  line-height: 1;
}
.p-client-comment-list-comment_text {
  margin: 24px 0 0;
  font-size: 14px;
}
.p-client-comment-list-comment + .p-client-comment-list-comment {
  padding-top: 32px;
}
.p-client-comment-list_nocomments {
  position: relative;
  padding: 0 0 0 32px;
  color: #949ca0;
  font-size: 14px;
}
.p-client-comment-list_nocomments::before {
  content: '\e609';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 24px;
}
.p-client-comment-list-comment + .p-client-comment-list_nocomments {
  display: none;
}
.p-client-comment-list_form {
  margin: 32px 0 0;
}
.p-client-comment-list .element#submit .element_button {
  text-transform: uppercase;
}
body .p-client-comment-list .element#submit .element_button {
  color: var(--versioncolor);
}
body._beauty .p-client-comment-list .element#submit .element_button {
  color: var(--versioncolor);
}
body._health .p-client-comment-list .element#submit .element_button {
  color: var(--versioncolor);
}
body._smile .p-client-comment-list .element#submit .element_button {
  color: var(--versioncolor);
}
body._happiness .p-client-comment-list .element#submit .element_button {
  color: var(--versioncolor);
}
body._velocity .p-client-comment-list .element#submit .element_button {
  color: var(--versioncolor);
}
body._friend .p-client-comment-list .element#submit .element_button {
  color: var(--versioncolor);
}
body._strength .p-client-comment-list .element#submit .element_button {
  color: var(--versioncolor);
}
.p-client-comment-list .element#submit .element_button::before {
  content: '\e606';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 8px 0 0;
  font-size: 24px;
}
